{
  "name": "msg91",
  "display_name": "MSG91",
  "description": "Sends transactional SMS via MSG91",
  "group": [
    "transform"
  ],
  "versions": [
    1.0
  ],
  "inputs": 1,
  "outputs": 1,
  "credentials": [
    {
      "name": "msg91Api",
      "required": true
    }
  ],
  "properties": [
    {
      "name": "resource",
      "display_name": "Resource",
      "kind": "options",
      "required": false,
      "default": "sms"
    },
    {
      "name": "operation",
      "display_name": "Operation",
      "kind": "options",
      "required": false,
      "default": "send",
      "description": "Send SMS"
    },
    {
      "name": "from",
      "display_name": "Sender ID",
      "kind": "string",
      "required": true,
      "default": "",
      "description": "The number from which to send the message"
    },
    {
      "name": "to",
      "display_name": "To",
      "kind": "string",
      "required": true,
      "default": "",
      "description": "The number, with coutry code, to which to send the message"
    },
    {
      "name": "message",
      "display_name": "Message",
      "kind": "string",
      "required": true,
      "default": "",
      "description": "The message to send"
    }
  ],
  "source_path": "/home/mcochran/n8n/packages/nodes-base/nodes/Msg91/Msg91.node.ts"
}